Subject: Re: netfront for review

From: Christoph Hellwig <[email-masked]>
Date: Thu, 3 May 2007 16:17:56 +0100

On Thu, May 03, 2007 at 09:33:43AM +0200, Gerd Hoffmann wrote:
> >Guess so.  It defaults to flip.  I simplified the rx_copy/flip module
> >parameter to a simple rx_mode=0/1, but this is preserved from the
> >original.  My guess is that originally there was only flip, and copy was
> >added later.
> 
> Yep, page flipping is the old (pre xen 3.0.3) way, copy was added (and 
> made the default) later.

So can we please just rip out the obsolete code completely?  There's
no point adding this code anymore.